/*======================================
Theme Name: Hospice Calgary Divi Child Theme
Theme URI: https://www.hospicecalgary.ca/
Description: Divi child theme
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/


/*add your custom CSS below this line*/


/*Book Review Blurbs - Image Width Adjustment*/
.book_list .et_pb_main_blurb_image {
	width:100px;
}
/* Moving heading buttons beside each other instead of stacked"*/
@media (max-width: 768px) {
	.pa-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block!important;
	text-align: center!important;
}
}
/*Section Secondary Navigation - Set Parent page links to "active" when the displayed page is a child of that parent*/

ul#menu-support-us-section.et-menu.nav li.parent-page.current-page-ancestor a {
	color:#799B28 !important;
}
ul#menu-laic-section-menu.et-menu.nav li.parent-page.current-page-ancestor a {
	color:#58A618 !important;
}
ul#menu-education-section-menu.et-menu.nav li.parent-page.current-page-ancestor a {
	color:#E09900 !important;
}
ul#menu-about-us-section.et-menu.nav li.parent-page.current-page-ancestor a {
	color:#0098C1 !important;
}
ul#menu-rosedale-hospice-section.et-menu.nav li.parent-page.current-page-ancestor a {
	color:#CA8EA3 !important;
}
ul#menu-cgc-section-menu.et-menu.nav li.parent-page.current-page-ancestor a {
	color:#0098C1 !important;
}

/* Fluid Type Sizes for HC Site */
.et_builder_inner_content h1 {font-size: clamp(2.074rem, 4vw, 2.488rem) !important;}

.et_builder_inner_content h2 {
	font-size: clamp(1.728rem, 4vw, 2.074rem) !important;
	margin-top: 30px;
}

.et_builder_inner_content h3 {font-size: clamp(1.2rem, 4vw, 1.44rem) !important;
	margin-top: 30px;
}

.et_builder_inner_content h4 {font-size: clamp(1rem, 4vw, 1.2rem) !important;
}

/*Customize Text Appearance for Intro Text Below Header Images*/
.pageintro p,#text{
	font-size: clamp(1.125rem,2vw,1.563rem)!important;
	line-height: 2rem;
	font-weight: bold;
	}

/*Push "Learn More" Link to Bottom of Column*/
.hc-fixedcolumn {
	display: flex;
  flex-direction: column;
}
.blurbpara {
	margin-bottom:auto;
}
.hc-fixedcolumn .blurblink {
	margin-top:auto;
}

/*Add Horizontal Spacing between Primary Menu Items*/
.et-menu-nav li {
	padding: 0px 10px!important;
} 

/* Expand Mobile-specific Preheader Menu */
@media (max-width: 980px) {
    #mobile_preheader .et_pb_menu__menu {
		display: flex!important;
	}
	#mobile_preheader .et_mobile_nav_menu {
		display: none!important;
	}
}
/* END Customizing Mobile Menu */

/* BEGIN Minor GMB Course Edits - For Most Course CSS See Divi Theme Options */

	/*Course Menu Navigation Styles */
.course_menu h3 {
	margin-top: 30px; 
}
.course_menu li {
	margin-bottom: 10px;
}
.course_menu a:hover {
	color:#b7d050;
} 
.course_menu a.current {
  font-weight: bold;
  color:#b7d050;
}

	/* Reverse Mobile Column Stacking Order on Course Pages*/ 
@media (max-width:980px) {
    .et_section_regular .reverse-columns-mobile.et_pb_row, .et_section_specialty.reverse-columns-mobile .et_pb_row {
        display: flex;
        flex-direction: column-reverse;
    }
}

/* END Minor GMB Course Edits */
